#[test]
fn tests() {
    let t = trybuild::TestCases::new();
    t.pass("tests/simple.rs");
    t.pass("tests/multiple_types.rs");
    t.pass("tests/unit.rs");
    t.pass("tests/simple_enum.rs");
    t.pass("tests/optionals.rs");
    t.pass("tests/hide_optional.rs");
    t.pass("tests/linear_collections.rs");
    t.pass("tests/keyval_collections.rs");
    t.pass("tests/tuple.rs");
}
